import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PreviewExcelDocumentComponent } from './preview-excel-document.component';

describe('PreviewExcelDocumentComponent', () => {
  let component: PreviewExcelDocumentComponent;
  let fixture: ComponentFixture<PreviewExcelDocumentComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [PreviewExcelDocumentComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PreviewExcelDocumentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
